Subject: Re: bug#76234: [PATCH] Prefix argument implies recursive for project-remember/forget-under

From: Ship Mints <[email-masked]>
Date: Wed, 12 Feb 2025 15:46:16 -0500

I think I need to adjust the commit log. One more coming.

On Wed, Feb 12, 2025 at 3:39 PM Ship Mints <[email-masked]> wrote:

> Docstrings-only patch attached. The interactive spec had a newline in it
> so it's not really a P suffix. More coffee.
>
> On Wed, Feb 12, 2025 at 3:22 PM Dmitry Gutov <[email-masked]> wrote:
>
>> On 12/02/2025 22:20, Ship Mints wrote:
>> > You're right. I missed the "P" suffix! The elisp "Using Interactive"
>> > documentation doesn't actually say a suffix works, it mentions only a P
>> > prefix.
>> >
>> > Perhaps if it's okay with you, I'll just update the docstrings (and
>> > eliminate NEWS)?
>>
>> Sounds good.
>>
>